[WindowSize]
Top=-1
Left=-1
Height=400
Width=600
Max=0

[ViewStyle]
ListView=3

[EditorWindowSize]
Top=-1
Left=-1
Height=-1
Width=-1
Max=0
Stay=0
Translucent=0

[OptionDialog]
TabIndex=0
KuroutTabIndex=0

[IAtWindowsSize]
Top=0
Left=0
Width=400
Height=460

[ToolBar]
StdVisible=1
AddressVisible=1
LinkVisible=1
ListVisible=1
ListNameVisible=1
BrowserVisible=1
BrowserNameVisible=1
ListWrapable=0
BrowserWrapable=0

[Tab]
BrowserTabVisible=1
BrowserTabPosition=0
BrowserTabAppend=0
BrowserTabStyle=2

[MessageBar]
Visible=1
Height=30

[StatusBar]
Visible=1

[Cabinet]
Visible=1
Width=200
Index=0

[List]
Orientation=0
Height=180
HeightState=1
Width=180
WidthState=1

[Function]
ListViewNo=1
LogDeleteMessage=1
ShowDialogForEnd=0
ShowDialogForAllTabClose=0
UseSamba=1
ResAnchoJamp=1
Mute=0
StroedTaskTray=0
LoopBrowserTabs=0
SentIniFileSize=3
ExtList=*.gif;*.jpg;*.jpeg;*.png;*.zip;*.rar

[CSS]
UseCSS=1
UseKatjushaType=0
FileName=default.css

[Thread]
ShowMail=1
ResRange=0
ResRangeHold=0
HeadResCount=1
UnActivePopup=0
ResPopupHeaderBold=1
LastCloseTabURL=
AddKeywordLink=0
ReplaceDat=0
LimitResCountMessage=1

[ThreadList]
ThreadRange=0
StateIconVisible=1
CreationTimeLogs=1
FutureThread=1
SelectInterval=110
BBSSortIndex=0
BBSSortOrder=1
CategorySortIndex=0
CategorySortOrder=1
BoardSortIndex=0
BoardSortOrder=1
DatOchiSortIndex=-1
DatOchiSortOrder=0
AutoSort=0
UseUndecided=0
CheckDatFile=1

[Attestation]
UserID=
Password=T8NTWRg7r6s=
AutoLogin=0
FForcedLogin=0
FDolibURL=

[URLApp]
Select=0
File=

[Mailto]
Open=1

[Browser]
PopupPosition=2
RespopupDelteX=5
RespopupDelteY=5
RespopupWait=1000
RespopupMailTo=1
PreviewVisible=1
PreviewSize=2
PreviewWait=500

[AddressBar]
URLDisplay=0
TabStop=1
LinkAdd=0
HistoryCount=100

[Window]
BrowserAutoMaximize=2

[PostTime]
UseMachineTime=0
TimeAdjustSec=0
TimeAdjust=1

[BBSColumnWidth]
ID0=140

[CategoryColumnWidth]
ID0=150
ID1=80
ID2=130

[BoardColumnWidth]
ID0=350
ID1=60
ID2=60
ID3=60
ID4=60
ID5=60
ID6=80
ID7=130
ID8=130
ID9=130
ID10=60

[BBSColumnOrder]
ID0=0

[CategoryColumnOrder]
ID0=0
ID1=1
ID2=2

[BoardColumnOrder]
ID0=0
ID1=1
ID2=2
ID3=3
ID4=4
ID5=5
ID6=6
ID7=7
ID8=8
ID9=9

[Sound]
New=C:\Program Files\gikonavi\\sound\取得成功.wav
NewDiff=C:\Program Files\gikonavi\\sound\取得成功(差分).wav
NoChange=C:\Program Files\gikonavi\\sound\未更新.wav
ResEnd=
Error=C:\Program Files\gikonavi\\sound\エラー.wav

[MainCoolBar]
ID0=0
Width0=552
Break0=1
ID1=1
Width1=266
Break1=1
ID2=2
Width2=284
Break2=0
ID3=3
Width3=552
Break3=1

[ListCoolBar]
SelectWidth=127
ID0=0
Width0=372
Break0=0
ID1=1
Width1=9
Break1=0

[BrowserCoolBar]
ID0=0
Width0=372
Break0=1
ID1=1
Width1=9
Break1=0
ID2=2
Width2=383
Break2=1

[Abon]
Deleterlo=0
Replaceul=0
Popup=0
ShowNGLines=0
AddResAnchor=0
DeleteSyria=0
IgnoreKana=0
SpamFilterAlgorithm=0

[Editor]
SpaceToNBSP=0
AmpToCharRef=0

[TabAuto]
TabAutoLoadSave=0

[2chSupport]
Support=0

[Guesture]
Enabled=0
IgnoreContext=0

[Trap]
LocalTrap=0
RemoteTrap=0

[HTTP]
ReadTimeOut=10000

[Be]
UserID=
Code=T8NTWRg7r6s=
AutoLogin=0

[Recode]
Max=100

[Cookie]
fixedString=hana=mogera

[MoveHisotry]
Max=20

